.contacts {
    margin: 0 0 11rem;
    position: relative;
    overflow: hidden;
}

.contacts_page {
    padding: 0 0 10rem;
    overflow: hidden;
}

.contacts_page .contacts__title {
    margin-top: 0;
    margin-bottom: 4rem;
}

.contacts_page .contacts-heading {
    display: block;
}

.contacts_page .contacts__filters {
    display: flex;
}

.contacts_page .contacts__filters .filter {
    padding: 0;
}

.contacts_page .contacts__filters .filter__item {
    height: 4rem;
    border: 1px solid transparent;
}

.contacts_page .contacts__filters .filter__item::before {
    position: absolute;
    top: 50%;
    left: 1.2rem;
    transform: translateY(-50%);
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 50%;
    background-color: #fff;
    border: solid #1e5d9d;
}

.contacts_page .contacts__filters .filter__item_active {
    background: 0 0;
    border-color: #1e5d9d;
    color: #1e5d9d;
    padding-left: 3rem;
}

.contacts_page .contacts__filters .filter__item_active::before {
    content: "";
}

.contacts_page .contacts-inner {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 2rem;
}

.contacts_page .contacts__info,
.contacts__map--wider + .contacts__info {
    left: 0;
}

.contacts-heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 4rem;
}

.contacts-heading__block {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contacts-heading__select {
    width: 26.5rem;
    flex-shrink: 0;
}

.contacts-heading__select .select2.select2-container--default .select2-selection {
    height: 4.2rem;
}

.contacts__filters {
    display: flex;
}

.contacts__select {
    margin-right: 1rem;
}

.contacts__select .select-text {
    height: 4.2rem;
}

.contacts__content {
    display: none;
    position: relative;
}

.contacts__content_active {
    display: block;
}

.contacts__center {
    width: 54rem;
    position: relative;
    margin-left: 7.2rem;
    margin-right: auto;
}

.contacts__center-slider::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 40%;
    height: 100%;
    background: linear-gradient(90deg, transparent 51.74%, #fff 98.55%);
    z-index: 1;
    pointer-events: none;
    opacity: 1;
    transition: opacity 0.25s;
}

.contacts__center-slider_end::after {
    opacity: 0;
}

.contacts__center-item {
    width: auto;
    display: inline-flex;
    align-items: center;
    height: 4.2rem;
    padding: 0 3rem;
    border: 1px solid #eaeaeb;
    border-radius: 0.5rem;
    font-size: 1.6rem;
    font-weight: 500;
    color: #6f6f71;
    white-space: nowrap;
}

.contacts__center-item:not(:last-child) {
    margin-right: 1rem;
}

.contacts__center-item_active {
    background-color: #1e5d9d;
    border-color: #1e5d9d;
    color: #fff;
}

.contacts__center-button-prev {
    left: -5.2rem;
}

.contacts__center-button-next {
    right: -5.2rem;
}

.contacts-inner {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 2.8rem;
}

.contacts__more {
    display: none;
}

.contacts__map {
    width: 100%;
    height: 50.4rem;
    border-radius: 1.7rem;
    overflow: hidden;
}

.contacts_page .contacts__map,
.contacts__map--wider {
    width: auto;
    margin: 0 -36rem;
    height: 61.7rem;
}

.contacts__map--wider {
    margin: 0 -20.65rem;
}

.contacts__map > ymaps {
    border-radius: 1.7rem;
    overflow: hidden;
}

.contacts__map .ymaps-2-1-79-hint {
    padding: 0;
    box-shadow: none;
}

.contacts__map .ymaps-2-1-79-hint__text {
    padding: 0;
    background: 0 0;
}

.contacts__map .hint {
    padding: 1.2rem 1.5rem;
    background-color: #1e5d9d;
    border-radius: 0.9rem;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.33;
    color: #fff;
}

.contacts__info {
    display: none;
    position: absolute;
    top: 3rem;
    left: 4rem;
    width: 33.9rem;
    padding: 2rem 3rem;
    background-color: #fafafa;
    border-radius: 0.9rem;
    z-index: 1;
}

.contacts__info_active {
    display: block;
}

.contacts__info-close {
    position: absolute;
    top: 1rem;
    right: 1rem;
    width: 2.4rem;
    cursor: pointer;
}

.contacts__info-heading {
    padding-bottom: 2rem;
    border-bottom: 1px solid #c1c1c2;
    margin-bottom: 2rem;
}

.contacts__info-title {
    margin-bottom: 1.5rem;
}

.contacts__info-group:not(:last-child) {
    margin-bottom: 2.1rem;
}

.contacts__info-item {
    display: flex;
}

.contacts__info-item-title {
    font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: 1.6rem;
}

.contacts__info-item:not(:last-child) {
    margin-bottom: 0.9rem;
}

.contacts__info-item-icon {
    display: flex;
    align-items: center;
    width: 2rem;
    flex-shrink: 0;
    margin-right: 0.5rem;
}

.contacts__info-item-text {
    margin-top: 0.4rem;
    font-size: 1.2rem;
}

.contacts__info-item-route {
    display: block;
    color: #d9012a;
    text-decoration: underline;
    margin-top: 0.5rem;
}

.contacts__info-form .form__content {
    margin-bottom: 1.5rem;
}

.contacts__info-form-title {
    font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: 1.8rem;
}

.contacts__info-form-button {
    width: 100%;
    margin-top: 1.5rem;
}

.contacts__item {
    background: #fff;
    border: 1px solid #eaeaeb;
    border-radius: 1.6rem;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}

.contacts__item-photo {
    width: 38.2rem;
    margin: -1px;
    flex-shrink: 0;
    border-radius: inherit;
    overflow: hidden;
}

.contacts__item-photo img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.contacts__item-photo-slider {
    width: 100%;
    height: 100%;
    border-radius: inherit;
    overflow: hidden;
}

.contacts__item-photo-pagination.swiper-pagination {
    justify-content: center;
    width: 100%;
    left: 0;
    bottom: 0.6rem;
    top: 0.4rem;
    padding: 0 1.5rem;
    transform: none;
    flex: 1;
    opacity: 1;
    transition: opacity 0.25s;
}

.contacts__item-photo-pagination.swiper-pagination .swiper-pagination-bullet {
    width: 100%;
    height: 100%;
    border-radius: 0;
    background: 0 0;
    margin: 0 0.15rem;
    border: none;
    opacity: 1;
    z-index: 1;
    outline: 0 !important;
}

.contacts__item-photo-pagination.swiper-pagination .swiper-pagination-bullet:after {
    content: "";
    position: absolute;
    inset: auto 0 0;
    height: 0.3rem;
    border-radius: 0.2rem;
    background-color: rgba(255, 255, 255, 0.5);
    opacity: 1;
    transition: 0.25s;
}

.contacts__item-photo-pagination.swiper-pagination .swiper-pagination-bullet-active::after {
    opacity: 1;
    background-color: #fff;
}

.contacts__item-body {
    flex-grow: 1;
    padding: 2.4rem;
}

.contacts__item-text {
    padding: 2rem 2rem 3.4rem;
    border-radius: 0.8rem;
    background-color: rgba(216, 216, 216, 0.07);
    margin-bottom: 1.2rem;
}

.contacts__item-heading {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 1rem;
}

.contacts__item-heading-info {
    width: 80%;
}

.contacts__item-heading-label {
    height: 2.6rem;
    display: inline-flex;
    align-items: center;
    padding: 0 0.8rem;
    background-color: rgba(217, 1, 42, 0.1);
    border-radius: 0.5rem;
    font-size: 1.4rem;
    font-weight: 500;
    color: #d9012a;
    margin-bottom: 0.4rem;
}

.contacts__item-heading-label:not(:last-child) {
    margin-right: 0.4rem;
}

.contacts__item-heading-label_blue {
    background-color: rgba(30, 93, 157, 0.05);
    color: #1e5d9d;
    text-decoration: underline;
}

.contacts__item-heading-label_primary {
    background-color: rgba(0, 111, 223, 0.05);
    color: #006fdf;
    text-decoration: underline;
}

.contacts__item-heading-labels {
    display: flex;
    flex-wrap: wrap;
    flex-shrink: 0;
}

.contacts__item-heading-label__hidden-auto {
    display: none;
}

.contacts__item-title {
    margin-bottom: 2.2rem;
}

.contacts__item-rating {
    display: flex;
    padding: 0.6rem 0.8rem 0.2rem;
    background-color: #fafafa;
    border-radius: 1rem;
    flex-shrink: 0;
}

.contacts__item-rating-number {
    font-size: 2.2rem;
    font-weight: 600;
    margin-right: 0.5rem;
}

.contacts__item-rating-title {
    font-size: 1rem;
    opacity: 0.5;
    margin-bottom: 0.2rem;
}

.contacts__item-rating-star {
    width: 1rem;
    height: 1rem;
}

.contacts__item-rating-star svg {
    width: 100%;
    height: 100%;
}

.contacts__item-rating-star:not(:last-child) {
    margin-right: 0.2rem;
}

.contacts__item-rating-stars {
    display: flex;
}

.contacts__item-about {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 1rem 1.4rem 1.4rem 0;
    margin-bottom: 2.6rem;
}

.contacts__item-address {
    display: flex;
    align-items: flex-start;
    padding: 0.2rem 0;
}

.contacts__item-address-group {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 2rem;
}

.contacts__item-address-tel {
    margin-top: 0.8rem;
    color: #6f6f71;
    font-size: 1.4rem;
}

.contacts__item-address-links {
    margin-top: 1rem;
}

.contacts__item-address-links a:not(:last-child) {
    margin-right: 2rem;
}

.contacts__item-address-icon {
    width: 3.6rem;
    height: 3.6rem;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #1e5d9d;
    flex-shrink: 0;
    margin-right: 1rem;
}

.contacts__item-address-icon img {
    width: 2.4rem;
}

.contacts__item-address-text {
    display: flex;
    flex-direction: column;
    font-size: 1.6rem;
}

.contacts__item-address-route {
    margin-top: 1rem;
    font-size: 1.1rem;
    font-weight: 500;
    color: #1e5d9d;
    text-decoration: underline;
}

.contacts__item-group {
    display: flex;
}

.contacts__item-group:nth-child(2) {
    justify-content: end;
}

.contacts__item-group-title {
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.33;
    margin-right: 2.4rem;
}

.contacts__item-elem {
    display: flex;
    align-items: center;
}

.contacts__item-elem:not(:last-child) {
    margin-bottom: 0.4rem;
}

.contacts__item-elem-icon {
    width: 2rem;
    flex-shrink: 0;
    margin-right: 0.4rem;
}

.contacts__item-elem-text {
    display: flex;
    flex-direction: column;
    margin-top: 0.4rem;
    font-size: 1.4rem;
}

.contacts__item-elem-route {
    display: block;
    font-size: 1rem;
    text-decoration: underline;
    color: #d9012a;
    margin-top: 0.5rem;
}

.contacts__item-brand-title {
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.33;
    margin-bottom: 0.5rem;
}

.contacts__item-brand {
    padding-left: 1.9rem;
}

.contacts__item-brand-list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.contacts__item-brand-elem {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 7rem;
    height: 7rem;
    margin-bottom: 1.4rem;
}

.contacts__item-brand-elem .contacts__item-brand--name {
    font-size: 1.2rem;
}

.contacts__item-brand-elem img {
    height: 100%;
    min-height: 70px;
    -o-object-fit: contain;
    object-fit: contain;
}

.contacts__item-brand-elem:not(:last-child) {
    margin-right: 2.4rem;
}

.contacts__item-block {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 3rem;
}

.contacts__item-dealer {
    display: inline-block;
    font-size: 1.1rem;
    font-weight: 500;
    color: #1e5d9d;
    text-decoration: underline;
}

.contacts__item-button {
    width: 100%;
}

.contacts__item-button:not(:last-child) {
    margin-right: 1rem;
}

.contacts__item-buttons {
    display: flex;
}

.contacts__item-button-map {
    border-color: #eaeaeb;
    color: #272727;
}

.contacts__item-button-map svg {
    display: block;
    margin-left: 0;
    margin-right: 1rem;
}

@media (max-width: 48em) {
    .contacts {
        margin: 0 0 8rem;
    }

    .contacts_page {
        padding: 0 0 8rem;
    }

    .contacts_page .contacts-heading {
        margin-bottom: 8rem;
    }

    .contacts_page .contacts__filters .filter__item {
        height: 8rem;
        font-size: 2.8rem;
    }

    .contacts_page .contacts__filters .filter__item::before {
        left: 2.4rem;
        width: 2.4rem;
        height: 2.4rem;
        border-width: 0.6rem;
    }

    .contacts_page .contacts__filters .filter__item_active {
        padding-left: 1.8rem;
    }

    .contacts_page .contacts-inner {
        grid-gap: 4.8rem;
        margin-bottom: 0;
    }

    .contacts_page .contacts__map {
        width: 100%;
        margin: 0;
        height: 70rem;
    }

    .contacts_page .contacts__info .contacts__info-item-route {
        margin-bottom: 0;
    }

    .contacts-heading {
        display: block;
        margin-bottom: 2rem;
    }

    .contacts-heading__block {
        display: block;
    }

    .contacts-heading__select {
        width: 100%;
        margin-bottom: 2.4rem;
    }

    .contacts-heading__select .select2.select2-container--default .select2-selection {
        height: 8.4rem;
    }

    .contacts__title {
        margin-bottom: 2rem;
    }

    .contacts__filters {
        flex-wrap: wrap-reverse;
    }

    .contacts__select {
        margin-right: 0;
        margin-top: 2rem;
    }

    .contacts__select .select-text {
        height: 8.4rem;
    }

    .contacts__filter {
        width: 100%;
    }

    .contacts__filter .filter__item {
        width: 50%;
    }

    .contacts__center {
        width: 100%;
        margin: 0 0 8rem;
    }

    .contacts__center-slider {
        overflow: visible;
    }

    .contacts__center-slider::after {
        content: none;
    }

    .contacts__center-item {
        height: 8.4rem;
        padding: 0 2.5rem;
        border-radius: 1rem;
        font-size: 2.8rem;
    }

    .contacts__center-item:not(:last-child) {
        margin-right: 2rem;
    }

    .contacts-inner {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 2rem;
        margin-bottom: 3rem;
    }

    .contacts__more {
        display: flex;
    }

    .contacts__map {
        height: 70rem;
        border-radius: 3.4rem;
    }

    .contacts__map > ymaps {
        border-radius: 3.4rem;
        overflow: hidden;
    }

    .contacts__map .hint {
        padding: 2.4rem 3rem;
        border-radius: 1.8rem;
        font-size: 2.4rem;
    }

    .contacts__info {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        padding: 4.4rem 3rem 4rem;
        border-radius: 1.8rem;
        margin-top: 4rem;
    }

    .contacts__info-close {
        top: 2rem;
        right: 2rem;
        width: 4.8rem;
    }

    .contacts__info-heading {
        padding-bottom: 3.8rem;
        margin-bottom: 4.4rem;
    }

    .contacts__info-title {
        margin-bottom: 3.5rem;
    }

    .contacts__info-group:not(:last-child) {
        margin-bottom: 4rem;
    }

    .contacts__info-item:not(:last-child) {
        margin-bottom: 1.9rem;
    }

    .contacts__info-item-title {
        font-size: 2.4rem;
        margin-bottom: 2.6rem;
    }

    .contacts__info-item-icon {
        width: 3.2rem;
        margin-right: 1rem;
    }

    .contacts__info-item-text {
        margin-top: 1rem;
        font-size: 2rem;
    }

    .contacts__info-item-route {
        margin: 1.5rem 0;
    }

    .contacts__info-form .form__content {
        margin-bottom: 3.1rem;
    }

    .contacts__info-form-title {
        font-size: 2.8rem;
        margin-bottom: 3rem;
    }

    .contacts__info-form input {
        font-size: 2.8rem;
    }

    .contacts__info-form-button {
        margin-top: 3rem;
    }

    .contacts__item {
        border-radius: 3.2rem;
        display: block;
        position: relative;
    }

    .contacts__item-photo {
        width: auto;
        height: 60rem;
    }

    .contacts__item-photo-pagination.swiper-pagination {
        bottom: 1.8rem;
        top: auto;
        padding: 0 2rem;
    }

    .contacts__item-photo-pagination.swiper-pagination .swiper-pagination-bullet {
        width: 100%;
        height: auto;
        margin: 0 0.2rem;
    }

    .contacts__item-photo-pagination.swiper-pagination .swiper-pagination-bullet:after {
        height: 0.4rem;
    }

    .contacts__item-body {
        display: block;
        width: 100%;
        padding: 2.8rem 2rem 1.8rem;
    }

    .contacts__item-text {
        width: 100%;
        padding: 2.4rem 2rem 2rem;
        margin-bottom: 3rem;
    }

    .contacts__item-heading {
        margin-bottom: 3.2rem;
        display: block;
    }

    .contacts__item-heading-info {
        width: 100%;
    }

    .contacts__item-heading-label {
        height: 3.8rem;
        padding: 0 1.2rem;
        border-radius: 1rem;
        font-size: 2rem;
        margin-bottom: 0.8rem;
    }

    .contacts__item-heading-label:not(:last-child) {
        margin-bottom: 0.8rem;
    }

    .contacts__item-heading .contacts__item-elem-icon {
        width: 4rem;
        margin-right: 1rem;
    }

    .contacts__item-heading .contacts__item-elem-text {
        font-size: 2.4rem;
    }

    .contacts__item-title {
        font-size: 3.2rem;
        margin-bottom: 2.5rem;
    }

    .contacts__item-rating {
        position: absolute;
        top: 2rem;
        right: 2rem;
        padding: 1.2rem 1.6rem 0.4rem;
        border-radius: 2rem;
        z-index: 1;
    }

    .contacts__item-rating-number {
        font-size: 4.4rem;
        margin-right: 1rem;
    }

    .contacts__item-rating-title {
        font-size: 2rem;
        margin-bottom: 0.4rem;
    }

    .contacts__item-rating-star {
        width: 2rem;
        height: 2rem;
    }

    .contacts__item-rating-star:not(:last-child) {
        margin-right: 0.4rem;
    }

    .contacts__item-about {
        display: block;
        padding: 1rem 1.4rem 1.4rem 0;
        border-bottom: 1px solid #eaeaeb;
    }

    .contacts__item-address {
        padding: 0;
        align-items: flex-start;
    }

    .contacts__item-address-group {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 2rem;
    }

    .contacts__item-address-group .contacts__item-address:not(:last-child) {
        padding-bottom: 4.8rem;
        border-bottom: 1px solid #eaeaeb;
        margin-bottom: 2rem;
    }

    .contacts__item-address-links {
        display: block;
    }

    .contacts__item-address-links a {
        display: inline-block;
        margin: 0;
    }

    .contacts__item-address-links a:not(:last-child) {
        margin-right: 0;
        margin-bottom: 1rem;
    }

    .contacts__item-address-icon {
        width: 7.2rem;
        height: 7.2rem;
        margin-right: 2rem;
    }

    .contacts__item-address-icon img {
        width: 4.8rem;
    }

    .contacts__item-address-text {
        padding-top: 0.4rem;
        font-size: 2.4rem;
    }

    .contacts__item-address-route {
        font-size: 2.2rem;
    }

    .contacts__item-group {
        display: block;
    }

    .contacts__item-group-title {
        font-size: 3.2rem;
        line-height: 1.25;
        margin-right: 0;
        margin-bottom: 3rem;
    }

    .contacts__item-elem:not(:last-child) {
        margin-bottom: 1rem;
    }

    .contacts__item-elem-icon {
        width: 4rem;
        margin-right: 0.8rem;
    }

    .contacts__item-elem-text {
        margin-top: 0;
        font-size: 2.8rem;
    }

    .contacts__item-elem-route {
        font-size: 2rem;
        margin-top: 1rem;
    }

    .contacts__item-brand-title {
        display: none;
    }

    .contacts__item-brand-elem {
        width: 10rem;
        height: 10rem;
        margin-bottom: 2.8rem;
    }

    .contacts__item-brand-elem:not(:last-child) {
        margin-right: 2.8rem;
    }

    .contacts__item-block {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 2.4rem;
    }

    .contacts__item-bottom {
        display: block;
        margin: 0;
    }

    .contacts__item-dealer {
        margin-top: 0.8rem;
        margin-left: 9.2rem;
        font-size: 2.2rem;
    }

    .contacts__item-button {
        width: 100%;
        height: 10rem;
    }

    .contacts__item-button:not(:last-child) {
        margin-bottom: 2rem;
    }

    .contacts__item-buttons {
        display: block;
    }

    .contacts__item-button-map {
        padding: 0 2rem;
    }

    .contacts__item-button-map svg {
        margin-left: 0;
        margin-right: 2rem;
    }
}
.contacts-purchase {
    margin-bottom: 8rem;
}
.contacts-purchase__wrapper {
    display: flex;
    flex-direction: row;
    border: 1px solid #EAEAEB;
}
.contacts-purchase__left {
    display: flex;
    flex-direction: row;
    background-color: #1F51E4;
    border-radius: 1.6rem;
    padding: 2.4rem;
    gap: 1.6rem;
    justify-content: space-between;
    width: 86rem;
}
.contacts-purchase__col:nth-child(2){
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1.6rem;
}
.contacts-purchase__right {
    width: calc(100% - 86rem);
    padding: 1.6rem 1.6rem;
}
.contacts-purchase__title {
    font-size: 3.2rem;
    font-weight: 600;
    line-height: 3.6rem;
    color: white;
}

.contacts-purchase__phone {
    display: flex;
    flex-direction: column;
    gap: .4rem;
}
.contacts-purchase__phone p{
    font-weight: 600;
    font-size: 2rem;
    line-height: 100%;
    color: white;
}
.contacts-purchase__phone a {
    font-weight: 500;
    font-size: 2.5rem;
    line-height: 116%;
    color: white;
}

.contacts-purchase__shedule {
    display: flex;
    flex-direction: column;
    gap: .4rem;
}
.contacts-purchase__shedule p {
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 2rem;
    color: #6285EC;
}
.contacts-purchase__shedule span {
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 2rem;
    color: white;
}
.contacts-purchase__about {
    font-weight: 600;
    font-size: 1.6rem;
    line-height: 100%;
    text-decoration: underline;
    color: white;
}

.contacts-purchase__brands {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    background-color: #F8F8F8;
    border-radius: 1.6rem;
    padding: 1.6rem;
    height: 100%;
    gap : 1.2rem;
    justify-content: center;
}
.contacts-purchase__brands-item {
    width: calc(100% / 4 - 1.2rem);
    border-radius: 1.2rem;
    overflow: hidden;
}
.contacts-purchase__brands-item svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.contacts-purchase__badges {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 1.6rem;
    justify-content: space-between;
    margin-top: 2.4rem;
}
.contacts-purchase__badge {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 1.6rem;
    background-color: #6285EC;
    padding: 1rem 1.6rem;
    border-radius: 1.6rem;
}
.contacts-purchase__badge-num{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 1rem;
}
.contacts-purchase__badge-num span {
    font-size: 3.2rem;
    font-weight: 600;
    color: #fff;
}
.contacts-purchase__badge-num svg {
    width: 3.2rem;
    height: 3.2rem;
    object-fit: contain;
}
.contacts-purchase__badge-text{
    font-size: 1.4rem;
    line-height: 130%;
    margin-bottom: 0;
    color: white;
}


.contacts-purchase__badge:nth-child(1) {
    width: 27.4rem;
}

.contacts-purchase__badge:nth-child(2) {
    width: 9.2rem;
}

.contacts-purchase__badge:nth-child(3) {
    width: 17.6rem;
}
.contacts-purchase__mobile {
    display: none;
}

.contacts__item-elem-toggle {
    font-size: 1.4rem;
    color: #1e5d9d;
    cursor: pointer;
    text-decoration: underline;
}
.contacts__item-elem-toggle:hover {
    text-decoration: none;
}
/* .contacts__item-elem-link {
     visibility: hidden;
     max-height: 0;
    overflow: hidden;
 } */


@media (max-width: 1200px){
    .contacts-purchase__brands-item {
        width: calc(100% / 3 - 1.2rem);
    }
    .contacts-purchase__badges {
        justify-content: unset;
    }
    .contacts-purchase__badge:nth-child(1) {
        width: auto;
    }

    .contacts-purchase__badge:nth-child(2) {
       width: auto;
    }

    .contacts-purchase__badge:nth-child(3) {
        width: auto;
    }
    .contacts-purchase__left {
        flex-direction: column;
        width: 66rem;
    }
    .contacts-purchase__right {
        width: calc(100% - 66rem);
    }
    .contacts-purchase__col:nth-child(2) {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        gap: 1.6rem;
    }
}
@media (max-width: 48em){
    .contacts-purchase__title {
        font-size: 3.76rem;
        line-height: 120%;
    }
    .contacts-purchase__title br {
        display: none;
    }
    .contacts-purchase__phone p {
        font-size: 2.731rem;
        line-height: 120%;
    }
    .contacts-purchase__phone a {
        font-size: 3.413rem;
        line-height: 120%;
    }
    .contacts-purchase__badges {
        flex-wrap: wrap;
        gap: 2.731rem;
    }
    .contacts-purchase__badge {
        justify-content: center;
        height: 11.947rem;
        border-radius: 2.731rem;
    }
    .contacts-purchase__badge:nth-child(1) {
        width: 100%;
    }
    .contacts-purchase__badge:nth-child(2) {
        width: 18.6rem;
    }

    .contacts-purchase__badge:nth-child(3) {
        width: 31.744rem;
    }
    .contacts-purchase__badge-num span {
        font-size: 5.461rem;
        line-height: 120%;
    }
    .contacts-purchase__badge:nth-child(2) .contacts-purchase__badge-num span{
        font-size: 6.144rem;
    }
    .contacts-purchase__badge-text {
        font-size: 2.048rem;
        line-height: 120%;
    }
    .contacts-purchase__shedule p {
        font-size: 3.072rem;
        line-height: 120%;
    }
    .contacts-purchase__shedule span {
        font-size: 3.072rem;
        line-height: 120%;
    }
    .contacts-purchase__col:nth-child(2) .contacts-purchase__phone,
    .contacts-purchase__col:nth-child(2) .contacts-purchase__shedule {
        display: none;
    }
    .contacts-purchase__about {
        font-size: 2.731rem;
        line-height: 120%;
    }
    .contacts-purchase__mobile {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        gap: 2.731rem;
        margin-top: 2.731rem;
    }
    .contacts-purchase__wrapper {
        border: none;
    }
    .contacts-purchase__left {
        width: 100%;
        gap: 2.731rem;
    }
    .contacts-purchase__right {
        display: none;
        padding: 0;
    }
    .contacts-purchase__badge-num svg {
        width: 5.461rem;
        height: 5.461rem;
    }
    .contacts__item-elem-toggle {
        font-size: 2.8rem;
    }
}







